v10.17 (build: May 14 2024)

Системные требования

Системные требования к ПО:

Сервер (Windows): Win7SP1/2008R2/Win8.1/2012/Win10/11/2016/2019/2022 и более поздние ОС (32/64-бит)
Сервер (Linux): работа через Wine
Клиент (Windows): XP(SP3)/2003/Vista/Win7/2008/Win8/2012/Win10/11/2016/2019/2022 и более поздние ОС (32/64-бит)
Клиент (Linux): Astra, CentOS, Debian, Mint, Ubuntu, Rosa, RED OS (полный список)
Клиент (MacOS): El Capitan, Sierra, High Sierra, Mojave, Catalina, Big Sur, Monterey, Ventura
Клиент (Android): 4.4.2/5.0/5.1/6.0/7.0/8.0
SQL-сервер: MS SQL Server (минимум 2008), PostgreSQL (минимум 11)
Работа в терминалах: поддерживается
Поддерживаемые СКУД: Sigur (Сфинкс)

Калькулятор ресурсов клиента и сервера

© СТАХАНОВЕЦ